main {
    height: 1500px;
    border: 1px solid black;
    background-color: rgb(199, 192, 192) ;
    
}

aside {
position: fixed;
top: 20vh;
left: 23%;
background-color: white;
box-shadow: 5px 5px 20px gray;
padding: 20px;
width: 50%;
min-height: vh;
}

aside .close{
    position: absolute;
    top: 5px;
    right: 5px ;
}